<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="br-77">Br-77</h1>
<p>Element: Bromine (Z = 35); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘jnd50’, ‘t21’, ‘j33’, ‘j4t1’, ‘j4t2’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.1; Collisions: 1.26977e+01 +/- 0.0 %</p>
<p>j33 time: 8.0; Collisions: 1.25865e+01 +/- 0.1 %</p>
<p>jnd50 time: 7.7; Collisions: 1.28880e+01 +/- 0.0 %</p>
<p>t21 time: 8.0; Collisions: 1.26900e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.3 % (refs), 7.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 191.1 %</p>
<p>j33: rms = 2486.9 %</p>
</body>
</html>
